Version 10.6

mp837

Membre confirmé
28 Mai 2011
38
0
Bonjour,

Hier encore je pouvais regarder les replays de M6. Et voilà aujourd'hui on me demande l'installation de Falsh player 11, ce que je fais et puis un message m'informe que cette version ne fonctionne que si le système minimum de mon Mac est 10.6; Je pars donc en chasse d'une mise à jour et voilà: Y'EN A PAS! J'ai téléchargé un grand nombre de mise à jour qui demande toutes le 10.6!
Que faire???? je n'ai pas de télé....

Merci de votre aide
 

Dos Jones

Va modo va molo...
Club MacG
17 Juin 2004
19 591
1 937
67
A pas de loups...
SL n'est valable que pour les machines à processeur Intel or les iMac se trouvent aussi bien en version PPC qu'en version Intel… Faudrait que l'ami mp837 nous le précise… ;)
 

mp837

Membre confirmé
28 Mai 2011
38
0
Alors, les infos: 2 GHz Intel Core 2 Duo
2 Go....

Merci pour le lien vers applestore, mais je n'ai plus de carte de crédit!!!!
N'y aurait-il pas une autre "boutique"??